{
  "308000811_0": "大火の振袖",
  "308000811_1": "「うーん、うーん……はあ……」",
  "308000811_2": "「もう、どうしたの響。\\n　そんなにうなってばかりいて」",
  "308000811_3": "「だってわたし、今は何も出来なくて……」",
  "308000811_4": "「翼さんを助けにもいけないし、クリスちゃんたちを\\n　手伝うことだって出来ないし……」",
  "308000811_5": "「念のためとはいえ、ギアだってエルフナインちゃんに\\n　預けてるんだから、仕方ないでしょ？」",
  "308000811_6": "「それでも、こうやって家でゴロゴロしてると、\\n　何か出来る事ないのかなーって言うモヤモヤが……」",
  "308000811_7": "「何かしたいなら、今出来る事をしたらどうかな。\\n　エルフナインちゃんのお手伝いとかあるかもしれないよ？」",
  "308000811_8": "「うん……そうだねッ！\\n　それじゃS.O.N.G.にいってみようッ！」",
  "308000811_9": "「という事で、何か手伝う事ないかなッ！\\n　お茶入れでもパンの買出しでも任せといてッ！」",
  "308000811_10": "「えッ！？　えーと、その……いきなり言われても……」",
  "308000811_11": "「響、ちゃんと説明しないとダメだよ」",
  "308000811_12": "「わたしたちも何かしたいの。\\n　何か手伝える事は無いかな……？」",
  "308000811_13": "「手伝える事、ですか……？　そうですね……」",
  "308000811_14": "「それなら、触媒と思われる『大火の振袖』について調べて\\n　もらえませんか？」",
  "308000811_15": "「『大火の振袖』？」",
  "308000811_16": "「はい。あの社に繋がる迷宮ですが、恐らくそれを触媒にして、\\n　錬金術師が作り上げたものだと思われるんです」",
  "308000811_17": "「この『大火の振袖』というのは江戸時代に\\n　起きた明暦の大火と言う大火事の原因とされている振袖です」",
  "308000811_18": "「そして、この振袖の持ち主は若くして命を落としています」",
  "308000811_19": "「恐らくはその無念や言い伝えを哲学兵装として組み上げたもの\\n　ではないかと見ているのですが――」",
  "308000811_20": "「どうも言い伝えなどにある現象とは違う様相もあり、\\n　わからない部分もあって……」",
  "308000811_21": "「えっと、わからない部分って？」",
  "308000811_22": "「実は、振袖が大火事の原因と言うのは、全くの作り話なんです。\\n　以前のツタンカーメンのマスクと同じですね」",
  "308000811_23": "「そっか、またいい加減な作り話なんかで……」",
  "308000811_24": "「事実よりも、多くの人が認識することで、\\n　それが核となり、哲学兵装と化するんです」",
  "308000811_25": "「この火事の犠牲者の無念や恨みなどの想いが影響し、\\n　迷宮や怪物を作り出したのだと思います」",
  "308000811_26": "「あれってそういうものだったんだ……」",
  "308000811_27": "「ただ、わからないのは――」",
  "308000811_28": "「わからないのは？」",
  "308000811_29": "「その振袖が響さんたちに過去の記憶を見せていること」",
  "308000811_30": "「もうひとつ言えば、振袖型ギアの存在です。\\n　迷宮内でのみ有効だった、そうですよね？」",
  "308000811_31": "「う、うん……すごく役に立ってたけど……」",
  "308000811_32": "「その情報から見ても、\\n　今回の事件は歴史を紐解くだけでは解決しないと思います」",
  "308000811_33": "「なので『大火の振袖』についてもう少し調べてみてもらえ\\n　ないでしょうか？」",
  "308000811_34": "「いいけど……これ以上詳しくなんて\\n　調べられないかも……？」",
  "308000811_35": "「いえ、欲しいのは詳しい情報ではなく、どちらかと言えば\\n　個々人の主観的な見解なんです」",
  "308000811_36": "「人が明暦の大火を、その原因の振袖の事を聞いて何を思うのか。\\n　どう認識するのか。それが知りたくて」",
  "308000811_37": "「そうなると何人かにこの事件について知って貰って、\\n　感想を聞けばいいのかな？」",
  "308000811_38": "「はい。S.O.N.G.の人たちは、当事者として今の事件に携わって\\n　しまっているので、なるべくそれ以外の人だと助かります」",
  "308000811_39": "「わかったッ！　すぐに調べてくるねッ！」"
}